Meeting Room Booking System 'month.php' SQL Injection Vulnerability

Bugtraq ID: 31809
Class: Input Validation Error
CVE: CVE-2008-4620
Remote: Yes
Local: No
Published: Oct 18 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: Xianur0
Vulnerable: Meeting Room Booking Software MRBS 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus